


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

main() {
int i;
 i=0;
do {
 fprintf(out_file, "%3d",i);
 i++;
} while (i!=4) ;
 fprintf(out_file, "%s", "\nTest OK");
exit(0);
}

/* end of automatic translation */

